@charset "UTF-8";
/* CSS Document */
body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    font-size: 12px;
    color: #666;
    background-color: #00246A;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
}
.container {
    background: #FFFFFF;
}
#header {
    background-color: #0066CC;
    height: 150px;
    padding: 0;
    background: url(images/parish_header.jpg) repeat-x center bottom;
    background-size: contain;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}
#bulletin {

    width: 95%;
    float: none;
    /*background: url(images/bulletin.jpg) no-repeat top left;*/
    padding: 8px 0 20px 0;
    margin: 0;
    min-height: 50px;
}
#bulletin_image img {
    float: right;
}

img.logo {

}
#mainContent {
    padding-top: 0;
}
h1 {
    margin: 0 0 20px;
}
#bulletin_image {
    margin: 0 20px 0 0;
    clear: none;
    float: left;
    padding-bottom: 0;
    min-height: 30px;
   
}
#spage{
     
}

@media (min-width: 641px) {
    #bulletin_image {
        margin: 0;
        clear: both;
        float: none;
        padding-bottom: 50px;
        min-height: 80px;
    }
    #mainContent {
        padding-top: 30px;
        padding-left: 10%;
    }
    img.logo {
        padding: 50px 0 0 20px;
    }
    #header {

        background-image: url(images/parish_header.jpg);
    }
    #bulletin {

        padding: 0 0 0 0;
        width: 245px;
        float: right;
        margin-right: 5%;
    }
}
@media (min-width: 800px) {
    #mainContent {
        padding-top: 30px;
        margin-left: 30px;
        padding-left: 0;
    }

}
.thrColFixHdr #header h1 {
    margin: 0;
    padding: 10px 0;
}
.thrColFixHdr #sidebar1 {
    float: left;
    width: 150px;
    background: #EBEBEB;
    padding: 15px 10px 15px 20px;
}
#sidebar2 {

    padding-top: 30px;
}
#sidebar2 p {
    padding: 0 0 5px 0;
}

.fltlft {
    float: left;
    margin-right: 8px;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
#nav {
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #FFFFFF;
    margin-bottom: 15px;
}
#navcol img {
    padding-top: 5px;
    padding-bottom: 10px;
}
#nav a {
    border-top: 1px dotted #CCCCCC;
    color: #666666;
    display: block;
    font-weight: normal;
    padding: 5px;
    text-decoration: none;
}
#nav a:hover {
    background-color: #0066CC;
    color: #666666;
}
#nav a.selected {
    background-color: #0066CC;
    border-top: 1px dotted #CCCCCC;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
#nav li.selected {
    background-color: #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
#nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#subnav {
    border-bottom: none;
    border-top: none;
    font-size: 8pt;
    font-weight: normal;
    color: #666666;
}
#subnav a {
    border-top: 1px dotted #CCCCCC;
    display: block;
    font-weight: normal;
    padding: 4px 3px 4px 15px;
    text-decoration: none;
    color: #666666;
}
#subnav a:hover {
    background-color: #CCCFFD;
    color: #111 !important;
}
#subnav a.selected {
    background-color: #CCCFFD;
    border-top: 1px dotted #CCCCCC;
    font-weight: normal;
    padding: 4px 3px 4px 15px;
    color: #333 !important;
}
#subnav ul {
    border-bottom: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    color: #666666;
}
#navcol {

    padding-left: 20px;
    padding-top: 30px;
    padding-right: 10px;
}
#container #navcol a {
    font-size: 12px;
    color: #0066CC;
    text-decoration: none;
}
#container #navcol a.selected {
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
}
#container #navcol ul {
    width: 150px;
    margin: 0px;
    padding: 0px;
    border-top-color: #999999;
}
#container #navcol li {
    list-style-type: none;
    border-bottom-color: #999999;
}
#container #navcol a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
.column {
    float: left;
    width: 245px;
}
.column2 {
    float: left;
    width: 235px;
    margin-left: 20px;
}
#footer {

    margin-left: -15px;
    margin-right: -15px;
    height: 25px;
    font-size: 10px;
    color: #FFFFFF;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    background-color: #0066CC;
}
#footer a {
    color: #FFFFFF;
}
.floatright {
    text-align: right;
    float: right;
}

a:hover {
    color: #666666;
}
a:link {
    color: #0066CC;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #0066CC;
}
a:active {
    text-decoration: none;
    color: #0066CC;
}
.extrahighlight {
    color: #FF0000;
    font-weight: bold;
    font-size: 36px;
}
@import url("style2.css");

.navbar-toggle {
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    background: transparent !important;
}
.navbar-inverse {
    background: #fff;
    border: none;
}
.navbar-inverse ul {
    background: #0052a4;
    border: none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background: #0052a4;
}
.navbar-inverse .navbar-toggle {
    border: none;
}
.navbar-inverse .navbar-toggle:active, .navbar-inverse .navbar-toggle:visited, .navbar-inverse .navbar-toggle:hover {
    background: none;
}
.navbar-inverse .navbar-collapse {
    border: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .active > a {
    background: #00386f;
}
.navbar {
    margin-bottom: 0;
    min-height: 30px;
}

.navbar ul#subnav {
    list-style: none;
}
.navbar ul#subnav a {
    color: #fff;
}
iframe {
    width: 100% !important;
}
.news_right {
    padding: 0 10px;
}
.fadein {
    position: relative;
    width: auto;
    height: 180px;
}
@media (min-width: 600px) {
    .fadein {

        height: 200px;
    }
}
@media (min-width: 640px) {
    .fadein {

        height: 280px;
    }
}
@media (min-width: 800px) {
    .fadein {

        height: 280px;
    }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    .fadein {

        height: 200px;
    }
}
.fadein img {
    position: absolute;
    left: 0;
    top: 0;
}
img.min-100 {
    min-width: 100%;
}
